/* Unchanged */
@charset "Shift_JIS";

/* 共通
-------------------------------------------------- */
#medialiteracy {
	background: url(css_images/bg_MLLine.gif) repeat-y;
	position: relative;
	width: 910px;
	margin-bottom: 10px;
}

#medialiteracyBottom {
	background: url(css_images/bg_MLBottom.gif) bottom no-repeat;
	width: 910px;
	clear: both;
}

/* メインコンテンツ */
#contents {/*clearfix*/
	width: 840px;
	margin-left: 35px;
	margin-bottom: 10px;
	padding-bottom: 30px;
	clear: both;
}

#contents h2 {
	margin-bottom: 20px;
	clear: both;
}

#contents h3 {
	background: url(css_images/bg_h3.gif) no-repeat left bottom;
	/*color: #3399CC;*/
	color: #FF7300;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 14px;
	clear: both;
}

#contents h4 {
	background: url(css_images/bg_h4.jpg) no-repeat center left;
	/*color: #FF7300;*/
	color: #3399CC;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.3em;
	padding-left: 23px;
}

#contents h5 {
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.2em;
	clear: both;
}

#contents p {
	display: block;
	margin-bottom: 1em;
}

#contents ol {
	margin-left: 0;
	padding-left: 2em;
}

#contents ul {
	margin-bottom: 1em;
}

#contents ul li {
	background: transparent url(css_images/bg_blueWaterRight.gif) no-repeat scroll 0px 0.3em;
	padding-left: 17px;
	margin-bottom: 1em;
}

/* table */
#contents table{
	border: 1px solid #000000;
	border-collapse: collapse;
}

#contents table th{
	text-align:left;
	vertical-align:top;
	white-space: nowrap;
}

#contents table th,
#contents table td{
	border: 1px solid #000000;
	padding: 0.3em;
}

/* リンク */
#contents a:link {
	color: blue;
}

#contents a:visited {
	color: purple;
}

#contents a:hover {
	color: red;
}

#contents a:active {
	color: red;
}

/* ボックス */
#contents #main {

}

#contents .group {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#contents .unit {/*clearfix*/
	
}

#contents .leftBox {
	float: left;
}

#contents .rightBox {
	float: right;
}

#contents .centerBox {
	margin: 0 auto;
	text-align: center;
}

#contents .blueBox {
	background: #eaf9fe;
	border: #a9ccdf solid 1px;
	padding: 19px;
}

#contents .blueBox p {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
}

/* NEW */
#contents .new{
	color: #FF0000;
	font-weight: bold;
}

/* ページ内リンク */
#contents .pageBack,
#contents .pageTop {
	text-align: right;
	margin-bottom: 1em;
}

#contents .pageBack a {
	background: transparent url(css_images/bg_blueArrowLeft.gif) no-repeat scroll left center;
	margin-left: 0.5em;
	padding-left: 18px;
}

#contents .pageTop a {
	background: transparent url(css_images/bg_blueArrowUp.gif) no-repeat scroll left center;
	margin-left: 0.5em;
	padding-left: 18px;
}

/* メインナビゲーション
-------------------------------------------------- */
#globalNavi {
	background: url(css_images/bg_MLHeader.gif) top no-repeat;
	height: 81px;
	margin-bottom: 20px;
}

#globalNavi #MLLogo {
	float: left;
	padding: 17px 0px 0px 1px;
}

#globalNavi ul {
	float: right;
	padding: 29px 7px 0px 0px;
}

#globalNavi ul li {
	float: left;
	padding: 0px 4px 0px 0px;
}

#globalNavi .tv a:hover img,
#globalNavi .kasidasi a:hover img,
#globalNavi .kyoiku a:hover img,
#globalNavi .tv a:active img,
#globalNavi .kasidasi a:active img,
#globalNavi .kyoiku a:active img,
#globalNavi .tv a:focus img,
#globalNavi .kasidasi a:focus img,
#globalNavi .kyoiku a:focus img {
	visibility: hidden;
}


#globalNavi .tv a,
#globalNavi .kasidasi a,
#globalNavi .kyoiku a {
	display: block;
	width: 166px;
	height: 43px;
}

#globalNavi .tv a:hover,
#globalNavi .tv a:active,
#globalNavi .tv a:focus {
	display: block;
	background: url(../images/tab_tv-active.gif) no-repeat 0 0;
}

#globalNavi .kasidasi a:hover,
#globalNavi .kasidasi a:active,
#globalNavi .kasidasi a:focus {
	display: block;
	background: url(../images/tab_kasidasi-active.gif) no-repeat 0 0;
}

#globalNavi .kyoiku a:hover,
#globalNavi .kyoiku a:active,
#globalNavi .kyoiku a:focus {
	display: block;
	background: url(../images/tab_kyoiku-active.gif) no-repeat 0 0;
}


/* サブナビゲーション
-------------------------------------------------- */
#sub {/*clearfix*/
	float: right;
	background: url(css_images/bg_subLine.gif) bottom no-repeat;
	width: 202px;
}

#localNavi {
	background: url(css_images/bg_subHeader.gif) top no-repeat;
}

#sub #localNavi ul {
	margin: 0;
	padding: 5px;
}

#sub #localNavi  li {
	display: inline;
	width: 192px;
	margin: 0;
	padding: 0;
}

#sub #localNavi li a {
    display: block;
	width: 192px;
}

#sub #localNavi li img {
	display: block;
	width: 192px;
	height: 34px;
	margin-bottom: 2px;
}

#sub #localNavi li ul {
	margin: 0;
	padding: 0;
}

#sub #localNavi li ul li {
	display: block;
	background: url(css_images/bg_grayDotLine.gif) bottom no-repeat;
	font-size: 1.2em;
	width: 192px;
	margin: 0;
	padding: 0.3em 0;
}

#sub #localNavi li ul li a {
    display: block;
	background: url(css_images/bg_grayTriRight.gif) no-repeat scroll 5px center;
	width: 172px;
	padding-left: 20px;
}

#sub #localNavi li ul li.lastList {
	background: none;
}

#sub #localNavi .syokai a:hover img,
#sub #localNavi .mosikomi a:hover img,
#sub #localNavi .hodo a:hover img {
	visibility: hidden;
}

#sub #localNavi .syokai a:hover,
#sub #localNavi .syokai a:active {
	display: block;
	background: url(../images/btn_02_kasidasi-active.gif) no-repeat 0 0;
}

#sub #localNavi .mosikomi a:hover,
#sub #localNavi .mosikomi a:active {
	display: block;
	background: url(../images/btn_02_mosikomi-active.gif) no-repeat 0 0;
}

#sub #localNavi .hodo a:hover,
#sub #localNavi .hodo a:active {
	display: block;
	background: url(../images/btn_02_hodo-active.gif) no-repeat 0 0;
}


/* 放送分野におけるメディアリテラシートップ
-------------------------------------------------- */
/* トップ */
#main.kyozai .kidsImg {
	float: right;
	padding-left: 30px;
}

#main.kyozai .leftBox {
	width: 485px;
}

/* テレビの見方を学ぼう
-------------------------------------------------- */
/* 共通 */
#contents.tv #flashContent {
	margin-bottom: 1em;
}

#contents.tv .centerBox p {
	text-align: left;
}

/* テレビの見方を学ぼう */
#main.study .leftBox {
	width: 485px;
}

/* テレビの見方Ｑ＆Ａ */
#main.faq dl {
	display:block;
	background: #ffffe0;
	font-size: 1.3em;
	margin-bottom: 0.3em;
	padding:0.5em 0.3em 0.3em 0.3em;
	border: 1px #dfddde solid;
}

#main.faq dt {
	float: left;
	font-weight: bold;
	width: 2em;
	padding-left:0.3em;
}

#main.faq dd {
	margin-left: 2.3em;
	padding-right: 2.3em;
}

#main.faq dd table{
	background: #ffffee;
	font-size: 0.9em;
	border: #bebebe 1px solid;
	margin-bottom: 0.6em;
}

#main.faq dd table th{
	background: #fffacd;
}
#main.faq dd table th,
#main.faq dd table td{
	border: #bebebe 1px solid;
}


#main.faq dt.qes {
	color: #3399CC;
	margin-bottom: 0.3em;
}

#main.faq dt.ans {
	color: #FF0000;
}

#main.faq dd.qes {
	color: #3399cc;
	font-weight:bold;
	margin-bottom: 0.3em;
}

#main.faq dd.ans {
	font-weight:normal;
	margin-bottom: 0.3em;
}

/* 貸出教材の紹介
-------------------------------------------------- */
/*共通*/
#contents.kasidasi #main {
	float: left;
	width: 630px;
}

/*貸出教材の紹介*/
#main.syokai .leftBox {
	border: #CFCFCF solid 2px;
	margin-right: 10px;
	margin-bottom: 2em;
}

#main.syokai .rightBox {
	float: none;
	margin-left: 160px;
	margin-bottom: 2em;
}

#main.syokai .rightBox ul {
	margin-bottom: 0.7em;
}

#main.syokai .rightBox ul li {
	background: transparent url(css_images/bg_grayTriRight.gif) no-repeat scroll 5px 0.4em;
	margin-bottom: 0.1em;
	padding-left: 23px;
}

#main.syokai .rightBox ul li img {
	vertical-align: middle;
}

#main.syokai .rightBox dl {

}

#main.syokai .rightBox dt {
	float: left;
}

#main.syokai .rightBox dd {
	margin-left: 7em;
}



#contents .report_tab li {
	background: none;
	padding-left: 0px;
	margin-bottom: 1em;
	}

/* 教育者向け情報
-------------------------------------------------- */
/*共通*/
#report {
	margin:0px auto;
	border:1px solid #FF9900;
	text-align:left;
	}

.orange {
	color:#FF6600;
	}

.bold {
	font-weight:bold;
	}
	
.f_l {
	float:left;
	}

.f_r {
	float:right;
	}

.main {
	padding:0px 20px;
	margin-bottom:20px;
	clear:both;
	}

.menu {
	padding:0px 10px;
	clear:both;
	}

.w_360 {
	width:360px;
	}
	
.mr_20 {
	margin-right:20px;
	}

.ml_20 {
	margin-left:20px;
	}

.mb_20 {
	margin-bottom:20px;
	}

.center {
	text-align:center;
	margin:0px auto;
	}

.clear {
	clear:both;
	}

/*教育者向け情報_トップ*/
#contents p.note {
		font-size: .8em;
		margin-bottom: 0;
	}
#contents #main p.note {
	font-size: 1em;
	margin-bottom: 1em;
	} 

/*教育者向け情報_メニュー*/

#kyoiku_menu {
	width:380px;
	}

#kyoiku_menu .menubox {
	width:180px;
	border-left:dotted 1px #CCCCCC;
	padding-left:5px;
	}

#contents #kyoiku_menu .menubox h4 {
	margin:0px;
	padding:0px;
	}
	
#contents #kyoiku_menu .menubox h4 {
	background: url(css_images/bg_h4.jpg) no-repeat center left;
	/*color: #FF7300;*/
	color: #3399CC;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.3em;
	padding-left: 23px;
}

#contents #kyoiku_menu .menubox ul {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menu .menubox ul li {
	background:none;
	padding-left: 0px;
	margin-bottom: 0em;
	list-style-type:none;
	line-height:130%;
}

#contents #kyoiku_menu .menubox p {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menu .menubox .menu_title {
	background:url(../../images/img_03_point02.gif) no-repeat 0.3em 0.9em;
	background-color:#FFFF99;
	font-size:12px;
	color:#663300;
	font-weight:bold;
	padding:10px 5px 10px 18px;
	line-height:130%;
	margin-bottom:10px;
	text-decoration:none;
	}

#contents #kyoiku_menu .menubox .menu_title a {
	display:block;
	width:180px;
	height:60px;
	text-decoration:none;
	}

#contents #kyoiku_menu .menubox ul li {
	background: transparent url(css_images/bg_grayTriRight.gif) no-repeat scroll 5px 0.4em;
	margin-bottom: 0.1em;
	padding-left: 23px;
	font-size:12px;
}

/*教育者向け情報_メニュー2*/

#kyoiku_menut {
	width:380px;
	}

#kyoiku_menut .menubox {
	width:380px;
	border-left:dotted 1px #CCCCCC;
	padding-left:5px;
	}

#contents #kyoiku_menut .menubox h4 {
	margin:0px;
	padding:0px;
	}
	
#contents #kyoiku_menut .menubox h4 {
	background: url(css_images/bg_h4.jpg) no-repeat center left;
	/*color: #FF7300;*/
	color: #3399CC;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.3em;
	padding-left: 23px;
}

#contents #kyoiku_menut .menubox ul {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menut .menubox ul li {
	background:none;
	padding-left: 0px;
	margin-bottom: 0em;
	list-style-type:none;
	line-height:130%;
}

#contents #kyoiku_menut .menubox p {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menut .menubox .menu_title {
	background:url(../../images/img_03_point02.gif) no-repeat 0.3em 0.9em;
	background-color:#FFFF99;
	font-size:12px;
	color:#663300;
	font-weight:bold;
	padding:10px 5px 10px 18px;
	line-height:130%;
	margin-bottom:10px;
	text-decoration:none;
	}

#contents #kyoiku_menut .menubox .menu_title a {
	display:block;
	width:180px;
	height:60px;
	text-decoration:none;
	}

#contents #kyoiku_menut .menubox ul li {
	background: transparent url(css_images/bg_grayTriRight.gif) no-repeat scroll 5px 0.4em;
	margin-bottom: 0.1em;
	padding-left: 23px;
	font-size:12px;
}

/*教育者向け情報_メニュー3*/

#kyoiku_menuth {
	width:380px;
	}

#kyoiku_menuth .menubox {
	width:380px;
	border-left:dotted 1px #CCCCCC;
	padding-left:5px;
	}

#contents #kyoiku_menuth .menubox h4 {
	margin:0px;
	padding:0px;
	}
	
#contents #kyoiku_menuth .menubox h4 {
	background: url(css_images/bg_h4.jpg) no-repeat center left;
	/*color: #FF7300;*/
	color: #3399CC;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.3em;
	padding-left: 23px;
}

#contents #kyoiku_menuth .menubox ul {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menuth .menubox ul li {
	background:none;
	padding-left: 0px;
	margin-bottom: 0em;
	list-style-type:none;
	line-height:130%;
}

#contents #kyoiku_menuth .menubox p {
	margin:0px;
	padding:0px;
	}

#contents #kyoiku_menuth .menubox .menu_title {
	background:url(../../images/img_03_point02.gif) no-repeat 0.3em 0.9em;
	background-color:#FFFF99;
	font-size:12px;
	color:#663300;
	font-weight:bold;
	padding:10px 5px 10px 18px;
	line-height:130%;
	margin-bottom:10px;
	text-decoration:none;
	}

#contents #kyoiku_menuth .menubox .menu_title a {
	display:block;
	width:180px;
	height:60px;
	text-decoration:none;
	}

#contents #kyoiku_menuth .menubox ul li {
	background: transparent url(css_images/bg_grayTriRight.gif) no-repeat scroll 5px 0.4em;
	margin-bottom: 0.1em;
	padding-left: 23px;
	font-size:12px;
}

/*教育者向け情報_授業実践パッケージ_トップ*/
#contents .jissen-packs {
	margin-top: 19px;
	padding-bottom: 6px;
	background: url(../../images/jissen_top_btm.png) no-repeat 50% 100%;
}
		#contents .jissen-packs h4 {
			margin: 0;
			padding: 0;
			background: none;
		}
		#contents .jissen-packs ul {
			margin: 0;
			padding: 0 4px;
			background-color: #ff9;
		}
				#contents .jissen-packs li {
					float: left;
					width: 392px;
					margin: 0 2px;
					padding: 0 0 9px;
					background: url(../../images/jissen_top_box_btm.png) no-repeat 0 100%;
				}
						#contents .jissen-packs li img {
							float: left;
						}
						#contents .jissen-packs li .box-body {
							overflow: hidden;
							padding: 0 9px 0 5px;
							background: url(../../images/jissen_top_box_mid.png) repeat-y 0 0;
						}
						#contents .jissen-packs li h5,
						#contents .jissen-packs li p,
						#contents .jissen-packs li ul{
							margin: 0 0 0 141px;
							background-color:#fff;
						}
						#contents .jissen-packs li ul li{
							width:231px;
							background: transparent url(css_images/bg_grayTriRight.gif) no-repeat scroll 0 0.4em;
							padding:0 10px;
							margin:0;
						}
						#contents .jissen-packs li ul.w350{
							margin-left:10px;
						}
						#contents .jissen-packs li ul.w350 li{
							width:360px;
						}
						#contents .jissen-packs li h5 {
							clear: none;
							padding-top: 3px;
							font-size: 108%;
						}
						#contents .jissen-packs li h5 img {
							display: block;
							float: none;
							margin-bottom: 3px;
							padding: 0;
						}
						#contents .jissen-packs li .box-top {
							display: block;
							height: 8px;
							margin: 0;
							padding: 0;
							font-size: 0;
							background: url(../../images/jissen_top_box_top.png) no-repeat 0 0;
						}
#contents .ref-detail {
	margin-top: 5px;
	padding: 0 10px;
	text-align: right;
}
		#contents .ref-detail img {
			margin-bottom: 2px;
			vertical-align: middle;
		}

/*教育者向け情報_授業実践パッケージ_タイトル色・詳細ボタン*/
#contents .jissen-pack .box.jissen-01 .box-body h5,
#contents .jissen-pack .box.jissen-01 .box-body strong {
	color: #e52141;
}
#contents .jissen-pack .box.jissen-02 .box-body h5,
#contents .jissen-pack .box.jissen-02 .box-body strong,
#contents .jissen-pack.jissen-02 #hitokoto .box ul li li {
	color: #f77230;
}
#contents .jissen-pack .box.jissen-03 .box-body h5,
#contents .jissen-pack .box.jissen-03 .box-body strong,
#contents .jissen-pack.jissen-03 #hitokoto .box ul li li {
	color: #5cb100;
}
#contents .jissen-pack .box.jissen-04 .box-body h5,
#contents .jissen-pack .box.jissen-04 .box-body strong,
#contents .jissen-pack.jissen-04 #hitokoto .box ul li li {
	color: #e345b1;
}
#contents .jissen-pack .box.jissen-05 .box-body h5,
#contents .jissen-pack .box.jissen-05 .box-body strong,
#contents .jissen-pack.jissen-05 #hitokoto .box ul li li {
	color: #00ab7d;
}
#contents .jissen-pack .box.jissen-06 .box-body h5,
#contents .jissen-pack .box.jissen-06 .box-body strong,
#contents .jissen-pack.jissen-06 #hitokoto .box ul li li {
	color: #3460db;
}
#contents .box .box-body .go-detail {
	min-height: 17px;
	height: auto !important;
	height: 17px;
	margin: 4px 0 0 !important;
	padding: 2px 21px 0 0 !important;
	text-align: right;
	background: url(../../images/jissen_detail_01.png) no-repeat 100% 0;
}
#contents .box.jissen-02 .box-body .go-detail {
	background-image: url(../../images/jissen_detail_02.png);
}
#contents .box.jissen-03 .box-body .go-detail {
	background-image: url(../../images/jissen_detail_03.png);
}
#contents .box.jissen-04 .box-body .go-detail {
	background-image: url(../../images/jissen_detail_04.png);
}
#contents .box.jissen-05 .box-body .go-detail {
	background-image: url(../../images/jissen_detail_05.png);
}
#contents .box.jissen-06 .box-body .go-detail {
	background-image: url(../../images/jissen_detail_06.png);
}
		#contents .box .box-body .go-detail img {
			display: inline !important;
			float: none;
		}

/*教育者向け情報_授業実践パッケージ_個別ページ*/
#contents .jissen-pack {
	width: 820px;
	margin: 20px auto 40px;
	position: relative;
}
		#contents .jissen-pack .go-kyoiku {
			position: absolute;
			top: 0;
			right: 0;
		}
		#contents .jissen-pack h4 {
			margin: 0 0 16px;
			padding: 0;
			background: none;
		}
		/*概要・ダウンロード*/
		#contents .jissen-pack #description .box {
			margin: 20px 0;
			_height: 1px;
			padding-bottom: 14px;
			background: url(../../images/jissen_box_btm.png) no-repeat 50% 100%;
		}
				#contents .jissen-pack #description .box h5 {
					margin: 0;
					padding: 0;
				}
						#contents .jissen-pack #description .box .box-body {
							padding: 1px 10px 1px 8px;
							border: 7px #ffff7c;
							border-style: none solid;
							background-color: #fff;
						}
						#contents .jissen-pack #description .box .box-body .photo {
							float: right;
						}
						#contents .jissen-pack #description .box.summary .box-body .note {
							margin-bottom: 0;
							text-align: right;
							font-size: 10px;
						}
						#contents .jissen-pack #description .box.summary .box-body ul {
							width: 460px;
							margin: 10px 0 0;
							padding-top: 14px;
							border-top: 1px dotted #000;
						}
								#contents .jissen-pack #description .box.summary .box-body ul li ul {
									width: auto;
									margin: 0;
									padding: 3px 0 0;
									border: none;	
								}
										#contents .jissen-pack #description .box.summary .box-body ul li ul li {
											list-style: disc;
											margin-left: 14px;
											padding-left: 0;
											background: none;
										}
										#contents .jissen-pack #description .box.summary .box-body ul li ul.indent li {
											list-style: none;
											margin-left: 1em;
											text-indent: -1em;
										}
						#contents .jissen-pack #description .box.dl .box-body ul {
							margin: 0;
							padding-top: 4px;
						}
						#contents .jissen-pack #description .box .box-body ul.first-child {
							margin: 0;
							padding-top: 5px;
							border-top: none;
						}
								#contents .jissen-pack #description .box .box-body ul li {
									margin: 0 0 4px;
									background-image: url(../../images/img_03_point_list.gif);
								}
								#contents .jissen-pack #description .box.dl .box-body ul li {
									float: left;
									margin-right: 40px;
								}
								#contents .jissen-pack #description .box.dl .box-body ul li.clear {
									clear: both;
									float: none;
									margin-left: 0;
								}

		/*授業レポート*/
		#contents .jissen-pack #lesson-report .box {
			width: 800px;
			margin: 20px 10px;
			padding-bottom: 8px;
			background: url(../../images/jissen_01_repo_box_btm.png) no-repeat 50% 100%;
		}
				#contents .jissen-pack #lesson-report .box .box-top {
					display: block;
					height: 8px;
					font-size: 0;
					background: url(../../images/jissen_01_repo_box_top.png) no-repeat 50% 0;
				}
				#contents .jissen-pack #lesson-report .box .box-body {
					padding: 6px 13px 6px 12px;
					border: 1px #ffafad;
					border-style: none solid;
					background: url(../../images/jissen_01_repo_box_bg.png) repeat 4px -4px;
				}
		#contents .jissen-pack.jissen-02 #lesson-report .box {
			background-image: url(../../images/jissen_02_repo_box_btm.png);
		}
				#contents .jissen-pack.jissen-02 #lesson-report .box .box-top {
					background-image: url(../../images/jissen_02_repo_box_top.png);
				}
				#contents .jissen-pack.jissen-02 #lesson-report .box .box-body {
					border-color: #fbab84;
					background-image: url(../../images/jissen_02_repo_box_bg.png);
				}
		#contents .jissen-pack.jissen-03 #lesson-report .box {
			background-image: url(../../images/jissen_03_repo_box_btm.png);
		}
				#contents .jissen-pack.jissen-03 #lesson-report .box .box-top {
					background-image: url(../../images/jissen_03_repo_box_top.png);
				}
				#contents .jissen-pack.jissen-03 #lesson-report .box .box-body {
					border-color: #96d74f;
					background-image: url(../../images/jissen_03_repo_box_bg.png);
				}
		#contents .jissen-pack.jissen-04 #lesson-report .box {
			background-image: url(../../images/jissen_04_repo_box_btm.png);
		}
				#contents .jissen-pack.jissen-04 #lesson-report .box .box-top {
					background-image: url(../../images/jissen_04_repo_box_top.png);
				}
				#contents .jissen-pack.jissen-04 #lesson-report .box .box-body {
					border-color: #e588c6;
					background-image: url(../../images/jissen_04_repo_box_bg.png);
				}
		#contents .jissen-pack.jissen-05 #lesson-report .box {
			background-image: url(../../images/jissen_05_repo_box_btm.png);
		}
				#contents .jissen-pack.jissen-05 #lesson-report .box .box-top {
					background-image: url(../../images/jissen_05_repo_box_top.png);
				}
				#contents .jissen-pack.jissen-05 #lesson-report .box .box-body {
					border-color: #70d7bb;
					background-image: url(../../images/jissen_05_repo_box_bg.png);
				}
		#contents .jissen-pack.jissen-06 #lesson-report .box {
			background-image: url(../../images/jissen_06_repo_box_btm.png);
		}
				#contents .jissen-pack.jissen-06 #lesson-report .box .box-top {
					background-image: url(../../images/jissen_06_repo_box_top.png);
				}
				#contents .jissen-pack.jissen-06 #lesson-report .box .box-body {
					border-color: #5d82e9;
					background-image: url(../../images/jissen_06_repo_box_bg.png);
				}
						#contents .jissen-pack #lesson-report .box .box-body h5 {
							margin: 0 0 20px;
							padding: 0;
						}
						#contents .jissen-pack #lesson-report .box .box-body .photo {
							float: right;
							margin: 0 0 0 14px;
							padding: 0;
						}
								#contents .jissen-pack #lesson-report .box .box-body .photo img {
									display: block;
								}
						#contents .jissen-pack #lesson-report .box .box-body li {
							padding-left: 0;
							margin-bottom: 20px;
							background-image: none;
						}
						#contents .jissen-pack #lesson-report .box .box-body li.teacher {
							font-weight: bold;
						}
						#contents .jissen-pack #lesson-report .box .box-body li.pupli {
							padding-left: 20px;
							min-height: 16px;
							height: auto !important;
							height: 16px;
							background: url(../../images/icon_nico.png) no-repeat 0 0;
						}
						#contents .jissen-pack #lesson-report .box .box-body li.note {
							color: #1b6eb3;
						}
						#contents .jissen-pack #lesson-report .box .box-body li.close-up {
							margin-bottom: 0;
						}
						#contents .jissen-pack #lesson-report .box .box-body img {
							vertical-align: top;
						}
		/*先生の一言*/
		#contents .jissen-pack #hitokoto .photo {
			float: right;
			margin: 4px 0 10px 19px;
			padding: 0 10px 10px 20px;
			text-align: center;
			background: #fff;
		}
				#contents .jissen-pack #hitokoto .photo img {
					display: block;
					margin-bottom: 5px;
				}
				#contents .jissen-pack #hitokoto .photo .note {
					font-size: 10px;
				}
				#contents .jissen-pack #hitokoto img.f_l {
					display: block;
					margin: 0 14px 14px 0;
				}
				#contents .jissen-pack #hitokoto p.f_r,
				#contents .jissen-pack #hitokoto img.f_r {
					display: block;
					margin: 0 0 14px 14px;
				}
						#contents .jissen-pack #hitokoto p.f_r img {
								display: block;
								margin-bottom: 14px;
						}
		#contents .jissen-pack #hitokoto .box {
			margin: 20px 10px;
			padding: 19px 19px 7px;
			background-color: #ffffe9;
		}
				#contents .jissen-pack #hitokoto .box ul,
				#contents .jissen-pack #hitokoto .box ul li {
					margin: 0;
					padding: 0;
					background-image: none;
				}
				#contents .jissen-pack #hitokoto .box ul li {
					font-weight: bold;
				}
				#contents .jissen-pack #hitokoto .box ul li li {
					margin-top: 5px;
					color: #e52141;
				}
						#contents .jissen-pack #hitokoto .box ul li.none {
							margin: 0;
							_height: 0;
							/height: 0;
						}
						#contents .jissen-pack.jissen-02 #hitokoto .box ul li li {
							color: #f77230;
						}
						#contents .jissen-pack.jissen-03 #hitokoto .box ul li li {
							color: #5cb100;
						}
						#contents .jissen-pack.jissen-04 #hitokoto .box ul li li {
							color: #e345b1;
						}
						#contents .jissen-pack.jissen-05 #hitokoto .box ul li li {
							color: #00ab7d;
						}
						#contents .jissen-pack.jissen-06 #hitokoto .box ul li li {
							color: #3460db;
						}
				#contents .jissen-pack #hitokoto .box ul li li li {
					margin: 1em 0;
					font-weight: normal;
					color: #000 !important;
				}

/*教育者向け情報_授業実践パッケージ_座談会*/
#contents .jissen-pack #zadan {
	float: left;
	width: 590px;
}
		#contents .jissen-pack #zadan .host {
			color: #1b6eb3;
			font-size: 1.1em;
		}
		#contents .jissen-pack #zadan dl {
		}
				#contents .jissen-pack #zadan dl dt {
						float: left;
						width: 3em;
						font-weight: bold;
				}
				#contents .jissen-pack #zadan dl dd {
						margin: 1.2em 0 1.2em 3em;
				}
#contents .jissen-pack #sub {
	float: right;
	width: 200px;
	background: none;
}
		#contents .jissen-pack #sub .boxs {
			margin-bottom: 20px;
			padding-bottom: 6px;
			background: url(../../images/zadan_sub_btm.png) no-repeat 50% 100%;
		}
				#contents .jissen-pack #sub .boxs h5 {
					margin: 0;
					padding: 0;
				}
				#contents .jissen-pack #sub .boxs .boxs-body {
					background-color: #ffff7c;
				}
						#contents .jissen-pack #sub .boxs .box {
							width: 190px;
							margin: 0 auto;
							padding-bottom: 6px;
							background: url(../../images/zadan_sub_box_btm.png) no-repeat 50% 100%;
						}
								#contents .jissen-pack #sub .boxs .box .box-top {
									display: block;
									height: 9px;
									font-size: 0;
									background: url(../../images/zadan_sub_box_top.png) no-repeat 50% 0;
								}
								#contents .jissen-pack #sub .boxs .box .box-body {
									padding: 0 3px;
									background: url(../../images/zadan_sub_box_mid.png) repeat-y 50% 100%;
								}
										#contents .jissen-pack #sub .boxs.profile .box .box-body span {
											display: block;
											padding: 4px 10px;
										}
								#contents .jissen-pack #sub .boxs.jissen .box .box-body {
									padding: 4px 10px;
								}
										#contents .jissen-pack #sub .boxs.jissen .box .box-body p {
											margin: 0;
											padding: 0;
										}
										#contents .jissen-pack #sub .boxs.jissen .box .box-body img {
											display: block;
											margin-bottom: 4px;
										}
										#contents .jissen-pack #sub .boxs.jissen .box .box-body strong {
											font-weight: bold;
										}
						#contents .jissen-pack #sub .boxs .note {
							margin: 0;
							text-align: center;
							font-size: .8em;
						}

/*教育者向け情報_レポート*/
#contents #report h3 {
	background: none;
	font-size: 0em;
	line-height: 0;
	margin: 0px;
	padding: 0px;
	clear:none;
	}
	
#contents #report h4 {
	background: none;
	font-size: 0em;
	margin: 0em;
	padding: 0px;
	}

#contents #report h4 {
	margin-bottom:20px;
	}

#report_contents {
	width:780px;
	padding:20px;
	}

#contents #report #report_contents p {
	margin: 0em;
	}

#contents #report #report_contents p {
	font-size:12px;
	color:#333;
	line-height:150%;
	margin-bottom:15px;
	}

/*教育者向け情報_概要*/
#contents #report #report_contents #outlinetop {
	background:url(../../images/img_03_bg_oltop.gif) no-repeat top;
	width:780px;
	height:16px;
	font-size:0px;
	line-height:0px;
	}

#contents #report #report_contents #outlinebody {
	background:url(../../images/img_03_bg_ol.gif) repeat-y;
	width:780px;
	}

#contents #report #report_contents #outlinebody .ol_text {
	width:530px;
	float:left;
	}

#contents #report #report_contents #outlinebody .ol_img {
	width:220px;
	float:right;
	margin-top:50px;
	padding-right:20px;
	}

#contents #report #report_contents #outlinebody dl,dt,dd {
	margin:0px;
	padding:0px;
	}

#contents #report #report_contents #outlinebody dl {
	width:530px;
	font-size:12px;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
	}

#contents #report #report_contents #outlinebody dt {
	width:110px;
	float:left;
	clear:both;
	padding-left:20px;
	}

#contents #report #report_contents #outlinebody dd {
	width:390px;
	float:right;
	}

#contents #report #report_contents #outlinebottom {
	background:url(../../images/img_03_bg_olbottom.gif) no-repeat bottom;
	width:780px;
	height:16px;
	margin-bottom:20px;
	font-size:0px;
	line-height:0px;
	clear:both;
	}

.lh26 {
	line-height:26px;
	}

.lh130 {
	line-height:130%;
	}

/*教育者向け情報_タブ*/

#contents #report #report_contents #tab01,
#tab02,
#tab03 {
	width:780px;
	}

#contents #report #report_contents .report_tab {
	height:40px;
	list-style-type:none;
	}

#contents #report #report_contents .report_tab {
	margin-bottom: 0em;
}

#contents #report #report_contents .report_tab li {
	background: none;
	padding-left: 0px;
	margin-bottom: 0em;
}

#contents #report #report_contents .report_tab li {
	float:left;
	width:260px;
	list-style-type:none;
	}

#contents #report #report_contents .report_tab li a {
	display:block;
	width:260px;
	height:40px;
	}

#contents #report #report_contents .report_tab li a img {
	border-style:none;
	}

#contents #report #report_contents .report_tab a:hover img {
	visibility: hidden;
	}

#contents #report #report_contents .report_tab .repo01 a:hover,
#contents #report #report_contentsv.report_tab .repo01 a:active {
	display: block;
	background: url(../../images/img_03_tab01_ov.jpg) no-repeat 0 0;
	}

#contents #report #report_contents .report_tab .repo02 a:hover,
#contents #report #report_contents .report_tab .repo02 a:active {
	display: block;
	background: url(../../images/img_03_tab02_ov.jpg) no-repeat 0 0;
	}

#contents #report #report_contents .report_tab .teacher a:hover,
#contents #report #report_contents .report_tab .teacher a:active {
	display: block;
	background: url(../../images/img_03_tab03_ov.jpg) no-repeat 0 0;
	}

/*教育者向け情報_タブ内*/

#contents #report #report_contents .report_main {
	padding:20px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	}
	
#contents #report #report_contents .report_main h5 {
	font-size: 0em;
	margin-bottom: 0em;
	clear: both;
}

#contents #report #report_contents .report_main h5 {
	margin-bottom:20px;
	}

#contents #report #report_contents .report_main .title_list {
	float:left;
	width:400px;
	}

#contents #report #report_contents .report_main .title_list p {
	margin:0px;
	padding:0px;
	}

#contents #report #report_contents .report_main .title_list p {
	text-indent:-1em;
	padding-left:1.4em;
	width:400px;
	font-size:14px;
	font-weight:bold;
	line-height:120%;
	margin:5px 0px;
	}

#contents #report #report_contents .report_main .title_list p a {
	color:#666;
	text-decoration:underline;
	background:url(../../images/img_03_point_list.gif) no-repeat left 0.2em;
	padding-left:16px;
	}

#contents #report #report_contents .report_main .title_list img {
	margin-left:20px;
	}

/*教育者向け情報_タブ内_見出し以降*/

#contents #report #report_contents .report_main h6 {
	width:738px;
	height:34px;
	background:url(../../images/img_03_bgh6.gif) no-repeat left bottom;
	font-size:16px;
	font-weight:bold;
	color:#333;
	line-height:34px;
	padding-left:20px;
	margin-bottom:20px;
	}

#contents #report #report_contents .report_main ul li {
	background:none;
	padding-left:0px;
	margin-bottom:0em;
	list-style-type:none;
}

#contents #report #report_contents .report_main ul li {
	line-height:150%;
	}

#contents #report #report_contents .report_main .box01 {
	border:1px solid #CCCCCC;
	padding:15px 15px 10px 15px;
	margin-bottom:20px;
	}

#contents #report #report_contents .report_main .box01 .shashin {
	margin:0px;
	padding:0px;
	width:370px;
	font-size:12px;
	line-height:130%;
	}
	
#contents #report #report_contents .report_main .box01 .shashin_title {
	float:left;
	width:70px;
	color:#FF6600;
	font-weight:bold;
	clear:both;
	margin-bottom:10px;
	}

#contents #report #report_contents .report_main .box01 .shashin_text {
	float:right;
	width:290px;
	margin-bottom:10px;
	}

#contents #report #report_contents .report_main .photo {
	width:260px;
	}

#contents #report #report_contents .report_main .photo02 {
	width:190px;
	}

#contents #report #report_contents .report_main .wsbox {
	width:150px;
	}
	
#contents #report #report_contents .report_main .caption {
	font-size:10px;
	color:#666666;
	margin-top:5px;
	text-align:left;
	}

#contents #report #report_contents .report_main .text {
	width:400px;
	}

#contents #report #report_contents .report_main .text02 {
	width:460px;
	}

#contents #report #report_contents .report_main .qes {
	padding:10px;
	background-color:#FFFFCC;
	margin-top:10px;
	}

#contents #report #report_contents .report_main .news {
	background-color:#FFF0B2;
	margin-bottom:20px;
	padding:20px 20px 5px 20px;
	}


/*教育者向け情報_戻るリンク*/

#contents #report #report_contents .report_main .return_box {
	text-align:right;
	margin-bottom:20px;
	}

#contents #report #report_contents .report_main .return_box a {
	font-size:10px;
	color:#333;
	text-decoration:underline;
	padding-left:13px;
	background:url(../../images/img_03_point.gif) no-repeat bottom left;
	line-height:10px;
	}


/* clearfix
-------------------------------------------------- */
#contents:after,
#contents .unit:after,
#contents #sub:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#contents,
#contents .unit,
#contents #sub {
	overflow: hidden;
}

* html #contents,
* html #contents .unit,
* html #contents #sub {
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}